import type { _DOMHTMLElement } from "./DOMHTMLElement.js";
export declare class _DOMHTMLDirectoryElement extends _DOMHTMLElement {
    static alloc(): _DOMHTMLDirectoryElement;
    static new(): _DOMHTMLDirectoryElement;
    init(): _DOMHTMLDirectoryElement;
    compact(): boolean;
    setCompact$(value: boolean): void;
}
